#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.4
id: citeproc-hs-0.3.4-0076da6f78aad741773887bfab23ac20

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
synopsis: A Citation Style Language implementation in Haskell
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL Text.CSL.Eval Text.CSL.Eval.Common
                 Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
                 Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test
hidden-modules: Paths_citeproc_hs
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/citeproc-hs-0.3.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/citeproc-hs-0.3.4
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.3-604e06c73bb1252d3bd993e017cec57c
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         hs-bibutils-4.12-ba21ac5bd5019eb6950677fd8a768643
         json-0.5-4c4da6fd96428ba37ee019a514b0734f
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         pandoc-types-1.9.1-00c4e76506420f57454038c1ec7a92e7
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         xml-1.3.12-8de6b90bf1403b0b1df00923b69ec262
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/citeproc-hs-0.3.4/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/citeproc-hs-0.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
